#!ipxe

#
# variables
#
set debian-version bullseye

:debian-bullseye-start
menu System-Summary ->${archl}<-  ->${platform}<- ->${net0/mac}<- ->${net0/ip}<-

item --gap Debian ${debian-version}
item install-debian-dynamic   Debian ${debian-version} mit dynamischer IP
item install-debian-static    Debian ${debian-version} mit statischer IP 

item --gap
item  --key 0x08  start ins Main-Menue ...

choose os && goto ${os}

:install-debian-dynamic
chain ${ipxe_url}/${distrib}/${debian-version}/dynamic.ipxe

:install-debian-static
chain ${ipxe_url}/${distrib}/${debian-version}/static.ipxe

